{% extends 'base.html' %}

{% block nav %}{% endblock %}

{% block content %}
<div class="container login-container mt-5">
    <div class="row">
        <div class="col-md-4"></div>
        <div class="col-md-4">
            <form method="POST" action="{{ url_for('login') }}">
                <h3>Login</h3>
                {{ form.hidden_tag() }}
                {{ wtf.form_field(form.email) }}
                {{ wtf.form_field(form.password) }}
                {{ wtf.form_field(form.remember_me) }}
                {{ wtf.form_field(form.submit) }}
            </form>
        </div>
        <div class="col-md-4"></div>
    </div>
</div>
{% endblock %}